// @import "~ant-design-vue/lib/style/index";
@import "~ant-design-vue/dist/antd.less";

// The prefix to use on all css classes from ant-pro.
@ant-pro-prefix             : mti-job;
@ant-global-sider-zindex    : 106;
@ant-global-header-zindex   : 105;

@import "util.less";  